html * {max-height:1000000px; -webkit-text-size-adjust: 100%;}
body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
.row_2_img_top {
	display: none;
}
.header_1 {
	position: fixed;
	top: 0px;
	z-index: 101;
	width: 100%;
	background-color: #FFFFFF;
}
.heder {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	height: 75px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.heder .tel_h a {
	font-size: 18px;
	font-family: "Century_Gothic_B";
	color: rgb(255, 1, 79);
	text-decoration: none;  
cursor: default;
}
.nav {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	font-size: 16px;
	font-family: "Roboto_R";
	color: rgb(101, 101, 101);
	margin-top: 75px;
}
.nav a {
	font-size: 16px;
	font-family: "Roboto_R";
	color: #3b1d82;
	text-decoration: underline;
}
.nav a:hover {
	text-decoration: none;
}
.component {
	 font-size: 16px;
  font-family: "Roboto_R";
  color: rgb(101, 101, 101);
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.component a {
	font-size: 16px;
	font-family: "Roboto_R";
	color: #3b1d82;
	text-decoration: underline;
}
.component a:hover {
	text-decoration: none;
}
.footer {
	padding-top: 80px;
	background-image: url(../images/1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.footer .footer_2 {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: space-between;
}
.footer .footer_2 .kon_right {
	border-radius: 4px;
	background-color: rgb(59, 29, 130);
	box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.15);
	background-image: url(../images/2.png);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 730px;
	height: 450px;
}
.footer .footer_3 {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 70px;
	font-size: 18px;
	font-family: "Century_Gothic_R";
	color: rgb(101, 101, 101);
	padding-bottom: 30px;
}
.footer .footer_3 a {
	font-size: 18px;
	font-family: "Century_Gothic_R";
	color: #FF014F;
	text-decoration: underline;
}
.footer .footer_3 a:hover {
	text-decoration: none;
}

.soc_h {
	padding-top: 5px;	
}




@media screen and (max-width:1200px){
	#popup_compare::-webkit-scrollbar-track{
    border: 2px solid white;
    background-color: #ccc;
}
#popup_compare::-webkit-scrollbar {
    -webkit-appearance: none;
}
 
#popup_compare::-webkit-scrollbar:horizontal {
    height: 13px;
}
 
#popup_compare::-webkit-scrollbar-thumb {
    border-radius: 6px;
    border: 2px solid white;
    background-color: rgba(0, 0, 0, .5);
}
	.fav_table_2::-webkit-scrollbar-track{
    border: 2px solid white;
    background-color: #ccc;
}
.fav_table_2::-webkit-scrollbar {
    -webkit-appearance: none;
}
 
.fav_table_2::-webkit-scrollbar:horizontal {
    height: 13px;
}
 
.fav_table_2::-webkit-scrollbar-thumb {
    border-radius: 6px;
    border: 2px solid white;
    background-color: rgba(0, 0, 0, .5);
}
	.heder {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	display: flex;
	justify-content: space-around;
	align-items: center;
	padding-top: 10px;
	padding-bottom: 10px;
		flex-wrap: wrap;
}
	.nav, .component  {
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 0px;
}
	.moduletable_f_w {
    margin-top: 0px;
}
	.footer .footer_2{
    width: auto;
    
    display: flex;
    justify-content: space-between;
		flex-wrap: wrap;
}
	 .footer .footer_3 {
    width: auto;
    
    display: flex;
    justify-content: center;
		flex-wrap: wrap;
}
	.menu_1 {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.naz_n_gl1 {
    position: absolute;
    top: -500px;
    left: 0px;
    right: 0px;
    width: auto;
    margin: auto;
	text-align: center;
}
	.amp-link {
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}
	.header_1 {
    position: static;
}
.custom_o_b_m {
	width: auto;
	min-height: 0;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 20px;
}
	.wrap_obo_mne .text_obo_mne {
	width: auto;
	min-height: 0;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 20px;
		    padding-bottom: 46px;
}
	.wrap_obo_mne .row_video_obo_mne {
    flex-wrap: wrap;

    margin-bottom: 34px;
}
	.v_1 {
   width: 100%;
    margin-bottom: 20px;
}
	.v_2 {
   width: 100%;
   
}
	iframe {
   
    width: 100%;
}
	.moduletable_fotogalerea {
    min-height: 0;
}
	.custom_fotogalerea {
   width: auto;
	min-height: 0;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 20px;
}
	.joomimg_row {
    overflow: hidden;
    padding: 0.5em 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.custom_otzivi {
     width: auto;
	padding-left: 10px;
	padding-right: 10px;
}
	.wrap_otzivi .row_otzivi {
    flex-wrap: wrap;
    justify-content: center;
}
	.wrap_otzivi .row_otzivi .item_otzivi {
	width: 100%;
	text-align: center;
	margin-bottom: 60px;
}
	.moduletable_otzivi {
    padding-bottom: 0px;
}
	.wrap_otzivi .row_pr {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-top: 40px;
    width: auto;
	padding-left: 10px;
	padding-right: 10px;
}
	.wrap_otzivi .row_pr .item_pr {
    width: 50%;
    text-align: center;
    padding-bottom: 40px;
}
	.wrap_otzivi .algoritm_s .row_algoritm {
    display: flex;
    justify-content: center;
    width: auto;
    padding-top: 20px;
    padding-bottom: 40px;
    background-image: none;
		flex-wrap: wrap;
}
	.algoritm_s .row_algoritm .item_algo {
	text-align: center;
	width: 200px;
	margin-bottom: 20px;
}
	.algoritm_s {
    background-image: none;
}
	.s_pn_po_ch {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	height: 800px;
	position: relative;
	background-image: url(../images/8.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
	.img_1_h img {
    width: 100%;
		height: auto;
}
	
	.img_2_h {
    position: static;
    right: 0;
    bottom: 20px;
		text-align: center;
}
	.jg_imgalign_catimgs img {
   width: 100%;
    object-fit: cover;
    height: auto;
}
	.jg_element_gal, .jg_element_gal_r {
    float: left;
    width: 100%;
}
	div.current {
    border: 0px solid #CCCCCC; 
    clear: both;
    margin-top: 0px; 
     padding: 0px; 
}
	.moduletable_gos {
	padding-top: 20px !important;
	padding-bottom: 420px;
	width: auto !important;
	margin-left: auto !important;
	margin-right: auto !important;
	font-size: 18px !important;
	font-family: "Roboto_B" !important;
	color: #3B1D82 !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
}
	}
@media screen and (max-width:500px){
	.img_2_h img {
    width: 100%;
		height: auto;
}
	#rsform_23_page_0 {
    padding-left: 5px !important;
    padding-right: 5px !important;
}
	.r_b {
    padding-left: 5px !important;
}
	.algoritm_s .row_algoritm .item_algo {
	text-align: center;
	width: auto;
	margin-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
	.row_pr .item_pr .text_pr {
    font-size: 14px;
}
	.zag_obo_mne {
    font-size: 34px;
    font-family: "Century_Gothic_B";
    color: rgb(59, 29, 130);
    text-align: center;
    padding-top: 50px;
    padding-bottom: 22px;
    margin-bottom: 21px;
    background-image: url(../images/7.png);
    background-repeat: no-repeat;
    background-position: center bottom;
}
	.zag_obo_mne.a_3 {
    padding-top: 20px;
    padding-bottom: 22px;
    margin-bottom: 21px;
}
	.modul_foto img {
        height: 194px !important;
    width: 270px !important;
    object-fit: cover;
}
	.moduletable_f_w {
    height: 483px;
}
		.moduletable_f_w img {
 height: 483px; 
			object-fit: contain;
}
	.naz_n_gl1 {
        top: -250px;
}
	.naz_n_gl1 .naz_n_gl1_2 {
    font-size: 40px;
}
	iframe {
	width: 100%;
	height: 250px;
}
	.row_2_img_top {
	display: block;
}
	.row_1_img_top {
	display: none;
}
	.naz_n_gl1 .naz_n_gl1_2 {
   
   text-shadow: 
		-0   -2px 1px #FFFFFF,
		 0   -2px 1px #FFFFFF,
		-0    2px 1px #FFFFFF,
		 0    2px 1px #FFFFFF,
		-2px -0   1px #FFFFFF,
		 2px -0   1px #FFFFFF,
		-2px  0   1px #FFFFFF,
		 2px  0   1px #FFFFFF,
		-1px -2px 1px #FFFFFF,
		 1px -2px 1px #FFFFFF,
		-1px  2px 1px #FFFFFF,
		 1px  2px 1px #FFFFFF,
		-2px -1px 1px #FFFFFF,
		 2px -1px 1px #FFFFFF,
		-2px  1px 1px #FFFFFF,
		 2px  1px 1px #FFFFFF,
		-2px -2px 1px #FFFFFF,
		 2px -2px 1px #FFFFFF,
		-2px  2px 1px #FFFFFF,
		 2px  2px 1px #FFFFFF,
		-2px -2px 1px #FFFFFF,
		 2px -2px 1px #FFFFFF,
		-2px  2px 1px #FFFFFF,
		 2px  2px 1px #FFFFFF;
}
}
